EDIT - task #9161

E+M shapefile with Kaukasus regions
07/22/2020 08:40 AM - Andreas Kohlbecker

Status: Rejected Start date:

Priority: Priority13 Due date:

Assignee: Andreas Muller % Done: 0%
Category: data Estimated time: 0:00 hour
Target version:

Severity: normal

Description

Wir brauchen dafir aber keine politischen, sondern pflanzengeografische Regionen. In der Kaukasus-Instanz mussten die Areale
daflirschon angelegt sein (sonst hatten die Daten ja nicht eingegeben werden kénnen), aber shapefiles gibt es dazu nicht:

So sieht die Karte aus:

https://www.binran.ru/upload/caucasian/images/%D0%A0%D0%B0%D0%B9%D0%BE%D0%BD%D0%B8%D1%80%D0%BE%D0%
B2%D0%B0%D0%BD%D0%B8%D0%B5_html|_181329b1.jpg

Map files als TIFF:
https://cloud.mail.ru/stock/95zcTSRbWsjfxScVRQsg1tPn

und das ist die Karte mit Legende:

https://www.binran.ru/resursy/informatsionnyye-resursy/tekuschie-proekty/caucasian-flora/contentkav/departments.php

Procedure to use the raster image as template for a vector layer
(For QGIS)

1. install the FreehandRasterGeoreferencer plugin via Menu: Plugins > Plugin Manager

2. add Open Street Map or Open Topo Map as additional reference layer (The euro+med layer is a bit inaccurate in regarding
costliness etc. making the arragenment of the raster image in the map difficult)

3. Add the raster image via the ADD function of the FreehandRasterGeoreferencer plugin.

Procedure for creating a vector layer from the raster image

o Manually: http://www.qgistutorials.com/en/docs/digitizing_basics.html

* Semi automatically:
o https://grass.osgeo.org/grass78/manuals/r.to.vect.html and also g.region, r.thin, v.clean for preparation
o The tools provided by QGIS via Raster > Conversion > Polygonize

Related issues:

Related to EDIT - bug #8310: Issues to solve in E+M shapefile Closed
Related to EDIT - feature request #9197: Handle caucasus conspectus data in E... Rejected
Related to EDIT - bug #4409: fallback areas are not adressable in the shape file Closed
History

#1 - 07/22/2020 08:41 AM - Andreas Kohlbecker
- Related to bug #8310: Issues to solve in E+M shapefile added

#2 - 07/22/2020 08:41 AM - Andreas Kohlbecker
Hallo,

In der DB (cdm_production)_euromed_caucasus befindet sich das Vokabular (E+M Caucasus Areas)

mit den Arealen, sofern dieses gebraucht wird.
Allerdings kdnnte ich mir vorstellen, dass da noch Diskussion notwendig ist, in welcher Form diese Areale und die Verbreitungen zu diesen Arealen
eingebunden werden sollten, da sie bekanntlich sich nicht 100%ig in die Areal-Hierarchie von E+M einpassen.

Viele Gruf3e,
Andreas M.

#3 - 08/11/2020 07:21 AM - Andreas Kohlbecker

- Description updated

#4 - 08/18/2020 01:16 PM - Andreas Miiller

Andreas Kohlbecker wrote:
Hallo,
In der DB (cdm_production)_euromed_caucasus befindet sich das Vokabular (E+M Caucasus Areas)
mit den Arealen, sofern dieses gebraucht wird.

Allerdings kdnnte ich mir vorstellen, dass da noch Diskussion notwendig ist, in welcher Form diese Areale und die Verbreitungen zu diesen
Arealen eingebunden werden sollten, da sie bekanntlich sich nicht 100%ig in die Areal-Hierarchie von E+M einpassen.

Viele Grif3e,

Andreas M.

The issue has been discussed, results can be found here: #9197

For the shapefile we decided "the shapefile does not need hierarchical information and therefore can be created straight forward"

#5 - 08/18/2020 01:18 PM - Andreas Miiller

- Related to feature request #9197: Handle caucasus conspectus data in E+M and caucasus portal added

#6 - 12/01/2020 03:09 PM - Andreas Kohlbecker

- Target version changed from Release 5.18 to Release 5.19

#7 - 01/27/2021 03:14 PM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#8 - 03/01/2021 11:27 AM - Andreas Miiller
- Related to bug #4409: fallback areas are not adressable in the shape file added

#9 - 03/10/2021 02:55 PM - Andreas Miller

- Target version changed from Release 5.21 to Release 5.22

#10 - 04/19/2021 04:28 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.46

#11 - 02/22/2022 01:45 PM - Andreas Miiller

- Assignee changed from Andreas Kohlbecker to Andreas Mliller

#12 - 02/15/2024 12:13 PM - Andreas Miiller
- Tags changed from map, euro+med to map, euro+med, caucasus
- Status changed from New to Rejected

- Target version deleted (Release 5.46)

The shapefiles are not needed anymore as the areas will not be used in future E+M or Caucasus DBs. See also #9197#note-18
